Subject: Inbox Chats abandoned
From: Subir Chakma <[email-masked]>
To: "G. Krishna Chandra" <[email-masked]>, Khargeswar Solowan <[email-masked]>, "Febie Ann. Gallardo" <[email-masked]>, Anthony Tanjay <[email-masked]>, Esther Manabit <[email-masked]>, Edward Doruelo <[email-masked]>, Subhash Kumar <[email-masked]>, prakash tiwari <[email-masked]>, romesh singh <[email-masked]>, M ramananda <[email-masked]>, Ankit Tandon <[email-masked]>, Ankit Abrol <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Tushar Raina <[email-masked]>, Ashok Katoch <[email-masked]>, Ankit Tandon <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Wed, 24 Oct 2012 04:15:32 +0530 (IST)

Hi Team, 

Pls ensure this do NOT occur ever again. Inspite of reminder I got this complaint. Everyone got their job cut out, so fulfill them responsibly. 

We had 57 offline tickets yesterday, which is a red flag to me. I have offline closed, therefore, the only time a ticket will go to offline is if a member receives the chat button, but an operator doesn't pick up the chat. This will happen in very busy times, or when an operator forgets to go to "Away" status. In that case, the member gets through, because we allow 2 chats per "Online" operator, but the operator is not actually there and the others are maxed out and cannot take the chat. 

I also have had members posting on our Facebook Fanpage asking what is wrong with live chat. Can you tell me if you had any issues with operators yesterday? In viewing my daily reports, I see abandoned chats at 4.37%, as well as high volume in offline tickets. I just want to get a handle on if this is a trend or simply a one-time issue. 

Thanks! 

Sandy